#pragma once
#include "Entity.h"
//ÆøÅÝ
class CS_PeBubble :
    public Entity
{
public:
    CS_PeBubble();
    void Step() override;
    void SetState(int stateID, int lr) override;
    void SetState(std::wstring stateName, int lr) override;
    int floatWait = 0;
    int dstSize = 0;
    float vy_max = 0;
};

